@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ZmJiG9Ki:before {
  content: "\e000";
}
.Fg2PpfssjBr:before {
  content: "\e001";
}
.gAQ9fgJyhrh:before {
  content: "\e002";
}
.dx4wyh:before {
  content: "\e003";
}
.mtmRr1sOd6k:before {
  content: "\e004";
}
.PR9okjPRt:before {
  content: "\e005";
}
.Zm6bY2:before {
  content: "\e006";
}
.hgbDCh:before {
  content: "\e007";
}
.JafOjaP:before {
  content: "\e008";
}
.jyRic6HGR9:before {
  content: "\e009";
}
.QczbUHQiy9:before {
  content: "\e00a";
}
.lm0rVAaeN:before {
  content: "\e00b";
}
.iNW5GgTv:before {
  content: "\e00c";
}
.IQyEOfuk:before {
  content: "\e00d";
}
.PJdiUaPY:before {
  content: "\e00e";
}
.tw7DefEp:before {
  content: "\e00f";
}
.dGh7BSjl2:before {
  content: "\e010";
}
.NdqBIL9:before {
  content: "\e011";
}
.EZEiKO3g:before {
  content: "\e012";
}
.w2Oeg6hPi:before {
  content: "\e013";
}
.OSUyTqg:before {
  content: "\e014";
}
.f2i9Dd:before {
  content: "\e015";
}
.tfhlDpAn:before {
  content: "\e016";
}
.x07KdDChDG:before {
  content: "\e017";
}
.RADlLo5hJ:before {
  content: "\e018";
}
.QOp8bkfirD:before {
  content: "\e019";
}
.Gty3QB3aIl7:before {
  content: "\e01a";
}
.h9o2WdS:before {
  content: "\e01b";
}
.hZE86wJF9UK:before {
  content: "\e01c";
}
.ZXfjtk3:before {
  content: "\e01d";
}
.mcEnHRE:before {
  content: "\e01e";
}
.nfifa79tVx:before {
  content: "\e01f";
}
.IRptafP:before {
  content: "\e020";
}
.CYxBskc9y:before {
  content: "\e021";
}
.hrzxDAbVJbf:before {
  content: "\e022";
}
.icc02oat:before {
  content: "\e023";
}
.po83T2zM:before {
  content: "\e024";
}
.xGgIZ5D:before {
  content: "\e025";
}
.e2NnuWp2:before {
  content: "\e026";
}
.ndp8MPRRZ7u:before {
  content: "\e027";
}
.E86sKwLVM2:before {
  content: "\e028";
}
.LBDlZif:before {
  content: "\e029";
}
.jaUSeyfR:before {
  content: "\e02a";
}
.HEme6qpuRvd:before {
  content: "\e02b";
}
.af6dPPcQW:before {
  content: "\e02c";
}
.mFXYDPn:before {
  content: "\e02d";
}
.yfuDhs:before {
  content: "\e02e";
}
.zC1TvMo84V:before {
  content: "\e02f";
}
.zSOF7Vzdl:before {
  content: "\e030";
}
.yKM3Lj:before {
  content: "\e031";
}
.WDwU4aC:before {
  content: "\e032";
}
.ToOlpoja:before {
  content: "\e033";
}
.yGFd0bJjD8:before {
  content: "\e034";
}
.PSANiDf:before {
  content: "\e035";
}
.tsiefJrjpT8:before {
  content: "\e036";
}
.C0zboSb:before {
  content: "\e037";
}
.R3KSeN:before {
  content: "\e038";
}
.CZHaEV:before {
  content: "\e039";
}
.Jj1LbdCH:before {
  content: "\e03a";
}
.BBKLW7z:before {
  content: "\e03b";
}
.g45KfxOsfQ:before {
  content: "\e03c";
}
.YXLT2BF4:before {
  content: "\e03d";
}
.moh4dpvU:before {
  content: "\e03e";
}
.rri7MHkMbgl:before {
  content: "\e03f";
}
.CXA1wK0bg:before {
  content: "\e040";
}
.EGvkWpZlDE:before {
  content: "\e041";
}
.CzeCl9B:before {
  content: "\e042";
}
.ex0Gpg3:before {
  content: "\e043";
}
.utVDHmE:before {
  content: "\e044";
}
.l9CpO9K:before {
  content: "\e045";
}
.f7HYIYyosY:before {
  content: "\e046";
}
.P6hAME7Tguj:before {
  content: "\e047";
}
.YTvl9Zjs:before {
  content: "\e048";
}
.hQ4tH4E1Tqc:before {
  content: "\e049";
}
.weocCvZ6:before {
  content: "\e04a";
}
.Ty6nDqAnd:before {
  content: "\e04b";
}
.jGYR94:before {
  content: "\e04c";
}
.CzOl80:before {
  content: "\e04d";
}
.C3oLHd1:before {
  content: "\e04e";
}
.ClHFIt:before {
  content: "\e04f";
}
.xVYioqruK:before {
  content: "\e050";
}
.XJZyUR:before {
  content: "\e051";
}
.T1e0I6:before {
  content: "\e052";
}
.eQ5a2Ao:before {
  content: "\e053";
}
.tkVvZ9K:before {
  content: "\e054";
}
.hOh9lbT39BQ:before {
  content: "\e055";
}
.l2fNNT:before {
  content: "\e056";
}
.IgjbeP3Kl:before {
  content: "\e057";
}
.Dc4aLDQ:before {
  content: "\e058";
}
.sxAXFqABgz:before {
  content: "\e059";
}
.serjO1:before {
  content: "\e05a";
}
.sKgJH0BOIz:before {
  content: "\e05b";
}
.W7eU5dWZSy:before {
  content: "\e05c";
}
.kBAYo952zIn:before {
  content: "\e05d";
}
.bwfU1ZTFl:before {
  content: "\e05e";
}
.oNlaWf9:before {
  content: "\e05f";
}
.PfQSlN3qv:before {
  content: "\e060";
}
.GGRAoOCGMmG:before {
  content: "\e061";
}
.HpC7xS:before {
  content: "\e062";
}
.TfjRsU:before {
  content: "\e063";
}
.wWNRepMGl:before {
  content: "\e064";
}
.kFnpyA:before {
  content: "\e065";
}
.xGkMdI:before {
  content: "\e066";
}
.JEVzJ1dis:before {
  content: "\e067";
}
.uDsGoXGZsF:before {
  content: "\e068";
}
.y9yqEVA6dd:before {
  content: "\e069";
}
.M1wMhP3:before {
  content: "\e06a";
}
.U7zNyRnfB5B:before {
  content: "\e06b";
}
.rfzlaghFtp:before {
  content: "\e06c";
}
.t0SkJiBUBH:before {
  content: "\e06d";
}
.HDoTtlIB:before {
  content: "\e06e";
}
.qH3T94JXl:before {
  content: "\e06f";
}
.MPC6pRbC:before {
  content: "\e070";
}
.sINuIhwPng:before {
  content: "\e071";
}
.mVP9Hnyl7GN:before {
  content: "\e072";
}
.xpaB4FFm3:before {
  content: "\e073";
}
.lyjFDV9n4tV:before {
  content: "\e074";
}
.rTYedGfc:before {
  content: "\e075";
}
.eDBa8T8AT:before {
  content: "\e076";
}
.PV2yLfrUzfp:before {
  content: "\e077";
}
.LyghfrK:before {
  content: "\e078";
}
.uHcEUKmyRO:before {
  content: "\e079";
}
.uArVLBtB:before {
  content: "\e07a";
}
.WNXCt2Xcq:before {
  content: "\e07b";
}
.GwXRtyehn:before {
  content: "\e07c";
}
.zrRwRN:before {
  content: "\e07d";
}
.krOn4YPhsf:before {
  content: "\e07e";
}
.vyghoLYJ:before {
  content: "\e07f";
}
.qhJDAc3az:before {
  content: "\e080";
}
.nO09xy:before {
  content: "\e081";
}
.aMzFFyYSRt:before {
  content: "\e082";
}
.gNHxpAQf1SQ:before {
  content: "\e083";
}
.pYptmLzmB:before {
  content: "\e084";
}
.PR9t4M:before {
  content: "\e085";
}
.LbfDbf9:before {
  content: "\e086";
}
.dBwdLnza:before {
  content: "\e087";
}
.d4PbFAJ3p:before {
  content: "\e088";
}
.Q5JexdTWlN:before {
  content: "\e089";
}
.AskJVSUw7lu:before {
  content: "\e08a";
}
.OCxLY5Al63:before {
  content: "\e08b";
}
.qToNgf:before {
  content: "\e08c";
}
.mg0W5fcG:before {
  content: "\e08d";
}
.cIWjn7AI:before {
  content: "\e08e";
}
.usgvMbyZon:before {
  content: "\e08f";
}
.xNULxWNXfd1:before {
  content: "\e090";
}
.riZuTS:before {
  content: "\e091";
}
.pmhSeSWFWJC:before {
  content: "\e092";
}
.QBsyGgspj:before {
  content: "\e093";
}
.Ekgwp5FG:before {
  content: "\e094";
}
.ujbqWpcQ:before {
  content: "\e095";
}
.v6mUgyCB:before {
  content: "\e096";
}
.NiPzGK:before {
  content: "\e097";
}
.nVYclc:before {
  content: "\e098";
}
.VaTH6LbvF:before {
  content: "\e099";
}
.suced69n:before {
  content: "\e09a";
}
.p6XJOJDrG:before {
  content: "\e09b";
}
.HyMUJcnagw:before {
  content: "\e09c";
}
.VUByth:before {
  content: "\e09d";
}
.bUooJC:before {
  content: "\e09e";
}
.Ektybi:before {
  content: "\e09f";
}
.WJrTGTJGeX:before {
  content: "\e0a0";
}
.VshQ7w2:before {
  content: "\e0a1";
}
.r6myURuEmY3:before {
  content: "\e0a2";
}
.WU9VAk:before {
  content: "\e0a3";
}
.b4CtIGzh:before {
  content: "\e0a4";
}
.iVdmbE8hoN:before {
  content: "\e0a5";
}
.MRSvrxuf:before {
  content: "\e0a6";
}
.CAoalHa:before {
  content: "\e0a7";
}
.O3GdAEW9:before {
  content: "\e0a8";
}
.YYcWkD:before {
  content: "\e0a9";
}
.aC6dlvzVhgN:before {
  content: "\e0aa";
}
.jeRxtyAgkWK:before {
  content: "\e0ab";
}
.Gj7eBska:before {
  content: "\e901";
}
.dZP621ss:before {
  content: "\e902";
}
.Gj6f1qu5:before {
  content: "\e903";
}
.Rg6FAm:before {
  content: "\e904";
}
.MYLegdYaydX:before {
  content: "\e905";
}
.PEBtd761F6w:before {
  content: "\e906";
}
.Tf61Luf:before {
  content: "\e907";
}
.VRtsOop8Ab:before {
  content: "\e908";
}
.OwEilG73:before {
  content: "\e909";
}
.cejx8c4PZpX:before {
  content: "\e90a";
}
.Aoe3Dh9gCY:before {
  content: "\e90b";
}
.xqCR3HT:before {
  content: "\e90c";
}
.ihjILGsj3:before {
  content: "\e90d";
}
.HhQ6zB:before {
  content: "\e90e";
}
.A3ALL2:before {
  content: "\e90f";
}
.a2jiYIN:before {
  content: "\e910";
}
.qa7hcOFN:before {
  content: "\e911";
}
.QHORjSqHKh4:before {
  content: "\e912";
}
.LgvTtjS:before {
  content: "\e913";
}
.qFeeUBT9:before {
  content: "\e914";
}
.loIwyYsIaOt:before {
  content: "\e915";
}
.WgC13Xdbs18:before {
  content: "\e916";
}
.ftAyrCV:before {
  content: "\e917";
}
.NeiliQ:before {
  content: "\e918";
}
.XckPyFAWl6s:before {
  content: "\e919";
}
.i8nWCad:before {
  content: "\e91a";
}
.M5EHCA5vUvm:before {
  content: "\e91b";
}
.H3owDcTqmt:before {
  content: "\e91c";
}
.h4X66y9x2:before {
  content: "\e91d";
}
.J7fn00hW:before {
  content: "\e91e";
}
.PphIjeWy:before {
  content: "\e91f";
}
.fRSup9aKbg:before {
  content: "\e920";
}
.GNJkARkeL:before {
  content: "\e921";
}
.vcGSJsIYG5:before {
  content: "\e922";
}
.RAffNyfK:before {
  content: "\e923";
}
.HtgprXgcCka:before {
  content: "\e924";
}
.DzLhZ2oYC:before {
  content: "\e925";
}
.dTQk7X1:before {
  content: "\e926";
}
.cgpNkEEvrC:before {
  content: "\e927";
}
.tHvKIs:before {
  content: "\e928";
}
.vGtlMP0ReP:before {
  content: "\e929";
}
.DXfycsne:before {
  content: "\e92a";
}
.J72soSp:before {
  content: "\e92b";
}
.w1EGox7pOI:before {
  content: "\e92c";
}
.cba9708:before {
  content: "\e92d";
}
.chfI1AXTA6r:before {
  content: "\e92e";
}
.kssiOh:before {
  content: "\e92f";
}
.s8QZBCIf:before {
  content: "\e930";
}
.O77ZdsAM:before {
  content: "\e931";
}
.fV2Lwe4C:before {
  content: "\e932";
}
.s1xlC7x:before {
  content: "\e933";
}
.yl3jdmwbXv:before {
  content: "\e934";
}
.uL59KjqbF:before {
  content: "\e935";
}
.x9DwVLoF:before {
  content: "\e936";
}
.bwBUZoe7Sm7:before {
  content: "\e937";
}
.lNxKZI8y2VC:before {
  content: "\e938";
}
.KqJd0xOvNhV:before {
  content: "\e939";
}
.nV1jrL:before {
  content: "\e93a";
}
.tft7digEcGi:before {
  content: "\e93b";
}
.Tn13Oz:before {
  content: "\e93c";
}
.WIkhto:before {
  content: "\e93d";
}
.QR5Twy:before {
  content: "\e93e";
}
.RardrNz:before {
  content: "\e93f";
}
.yZTZxVhmM0:before {
  content: "\e940";
}
.P91ww3Cjy:before {
  content: "\e941";
}
.uPlPmLkf2Q:before {
  content: "\e942";
}
.HAYOSPOJbIr:before {
  content: "\e943";
}
.WaWHLKkzeKO:before {
  content: "\e944";
}
.IbJmBU:before {
  content: "\e945";
}
.hmLRTMcp1:before {
  content: "\e946";
}
.V0hZEf:before {
  content: "\e947";
}
.KqcBlZNkL:before {
  content: "\e948";
}
.UZOVXcDuxY6:before {
  content: "\e949";
}
.vUtb85IGZ:before {
  content: "\e94a";
}
.BwjWZB:before {
  content: "\e94b";
}
.coNdaV4Zv:before {
  content: "\e94c";
}
.PXKfSM:before {
  content: "\e94d";
}
.PRqrbYI:before {
  content: "\e94e";
}
.Y6UqePIzf:before {
  content: "\e94f";
}
.HXeBJOn:before {
  content: "\e950";
}
.mqKiqa:before {
  content: "\e951";
}
.yXXh344oNey:before {
  content: "\e952";
}
.ygkxMNR:before {
  content: "\e953";
}
.zihHgR:before {
  content: "\e954";
}
.c9Vlxl3:before {
  content: "\e955";
}
.wC5xggEiK:before {
  content: "\e956";
}
.d0Git430:before {
  content: "\e957";
}
.JgfhgP:before {
  content: "\e958";
}
.rPFiXU7hBKQ:before {
  content: "\e959";
}
.rCQwe8FXRs:before {
  content: "\e95a";
}
.ckap8U:before {
  content: "\e95b";
}
.PJ3kaJ:before {
  content: "\e95c";
}
.qRpE0Y:before {
  content: "\e95d";
}
.K5w58HNdZC:before {
  content: "\e95e";
}
.Ze6RGT0J:before {
  content: "\e95f";
}
.ujdEO02:before {
  content: "\e960";
}
.BneKTX:before {
  content: "\e961";
}
.SEwg3Gl:before {
  content: "\e962";
}
.PmewyDT:before {
  content: "\e963";
}
.LruRPOAyE:before {
  content: "\e964";
}
.fRasL6m5a:before {
  content: "\e965";
}
.Jz1Odh537gU:before {
  content: "\e966";
}
.LLZaSQjnz:before {
  content: "\e967";
}
.Blu9Utlbn:before {
  content: "\e968";
}
.yXMDPvS:before {
  content: "\e969";
}
.CZta8e:before {
  content: "\e96a";
}
.H5m75E6:before {
  content: "\e96b";
}
.Ncc2bYUo:before {
  content: "\e96c";
}
.O8JXlg0l:before {
  content: "\e96d";
}
.FgsBBFG:before {
  content: "\e96e";
}
.SuzXLKX6:before {
  content: "\e96f";
}
.eahGZSa4QGZ:before {
  content: "\e970";
}
.lnHcr1YsmIY:before {
  content: "\e971";
}
.HD7zqbf:before {
  content: "\e972";
}
.eNNSEiG:before {
  content: "\e973";
}
.LOZWHO:before {
  content: "\e974";
}
.qAtUEHRsq:before {
  content: "\e975";
}
.icGxsMMx:before {
  content: "\e976";
}
.YnTU5Yxgq:before {
  content: "\e977";
}
.T2gLQm7AE:before {
  content: "\e978";
}
.tKC9PH:before {
  content: "\e979";
}
.GveXoCxJfgK:before {
  content: "\e97a";
}
.MPQ2HBa:before {
  content: "\e97b";
}
.HIq2VwO:before {
  content: "\e97c";
}
.Ry8N2Dnh4hX:before {
  content: "\e97d";
}
.fyuwnl:before {
  content: "\e97e";
}
.TExDh81Sc4u:before {
  content: "\e97f";
}
